Error

two or more packages specified (lib64gphobos68 libsane-extras)